Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::CompositionChangedEvent Struct Reference

Event: Strip composition has changed. More...

`import <AssetStrip.idl;`

Inheritance diagram for assetmgrmodel::AssetStrip::CompositionChangedEvent:

## Public Attributes

int | oldComponentCount
| Component count before change.
int | newComponentCount
| Component count after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Strip composition has changed.

Definition at line 182 of file AssetStrip.idl.

## Member Data Documentation

## newComponentCount

int assetmgrmodel::AssetStrip::CompositionChangedEvent::newComponentCount

Component count after change.

Definition at line 184 of file AssetStrip.idl.

## oldComponentCount

int assetmgrmodel::AssetStrip::CompositionChangedEvent::oldComponentCount

Component count before change.

Definition at line 183 of file AssetStrip.idl.

The documentation for this struct was generated from the following file:

- AssetStrip.idl